{% extends 'form.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block pageTitle title %}

{% block pageActions %}
    {{ macro.backButton('theme_index') }}
{% endblock %}

{% block pageSaveReturn %}
    {{ macro.save('theme_index') }}
{% endblock %}
